Bug 464360 - archimedes-0.8.0 is available
archimedes-0.8.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: archimedes (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Debarshi Ray
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Package...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-27 18:21 EDT by fever
Modified: 2008-12-14 15:32 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-14 15:32:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description fever 2008-09-27 18:21:57 EDT
archimedes-0.8.0 is already available. Repo version is 0.7.0.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.
Comment 1 Fedora Update System 2008-11-11 14:03:18 EST
archimedes-0.8.0-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/archimedes-0.8.0-1.fc9
Comment 2 Fedora Update System 2008-11-11 14:03:21 EST
archimedes-0.8.0-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/archimedes-0.8.0-1.fc10
Comment 3 Fedora Update System 2008-11-12 22:35:49 EST
archimedes-0.8.0-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update archimedes'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-9617
Comment 4 Fedora Update System 2008-11-22 11:45:41 EST
archimedes-0.8.0-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update archimedes'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/f10/FEDORA-2008-9909
Comment 5 Fedora Update System 2008-12-02 20:15:12 EST
archimedes-0.8.0-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2008-12-02 20:19:32 EST
archimedes-0.8.0-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.